A.c203109{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c203109:link {
color: #222222;}  
A.c203109:visited {
color: #222222;}  
A.c203109:active {
color: #222222;}  
A.c203109:hover {
color: #cc0000;}  
.titlestyle203110{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle203110{ line-height: 150%; color: #222222; font-size: 9pt ;}


.bq {
    text-align: center;
    line-height: 26px;
    font-size: 13px;}
